Subject: Gene Wolfe

From: Laurence C. Roberts <stolaf!robertsl at caip.rutgers.edu>
Date: Mon, 02 Dec 1985 23:42:44 +0000

How's about some new Gene Wolfe?  There's supposedly a mass-market
hardcover of Free Live Free out now, but I haven't been to a store
recently.  Anything more about the opera he was going to do with
Sucharitkul as composer?  And just what is Castle of the Otter?

Laurence Roberts